Subject: New Reply Received - Goodmorning. I would like to follow up my refund. How was it? What’s the update? Please do the needf...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Sep 2020 07:42:21 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Goodmorning. I would like to follow up my refund. How was it? What’s the update? Please do the needf...  Ticket comment <div>Can you just follow up them directly? You are the responsible for this to make action, for I am the one in concern. I will be travelling next week out of Kuwait. I need my money back asap. Thank you!</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1485558